Bug 1122428 - CVE-2014-3555 openstack-neutron: Denial of Service in Neutron allowed address pair [fedora-20]
Summary: CVE-2014-3555 openstack-neutron: Denial of Service in Neutron allowed address...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openstack-neutron
Version: 20
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ihar Hrachyshka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2014-3555
TreeView+ depends on / blocked
 
Reported: 2014-07-23 08:37 UTC by Garth Mollett
Modified: 2014-08-01 06:03 UTC (History)
7 users (show)

Fixed In Version: openstack-neutron-2013.2.3-13.fc20
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-01 06:03:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 107731 None None None Never

Description Garth Mollett 2014-07-23 08:37:38 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

fedora-20 tracking bug for openstack-neutron: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Garth Mollett 2014-07-23 08:37:46 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1118833,1122428

# Description of your update
notes=Security fix for CVE-2014-3555

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link instead:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1118833,1122428

Comment 2 Fedora Update System 2014-07-23 09:53:02 UTC
openstack-neutron-2013.2.3-13.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openstack-neutron-2013.2.3-13.fc20

Comment 3 Fedora Update System 2014-07-24 03:20:22 UTC
Package openstack-neutron-2013.2.3-13.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-neutron-2013.2.3-13.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-8743/openstack-neutron-2013.2.3-13.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-08-01 06:03:55 UTC
openstack-neutron-2013.2.3-13.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.